2013-04-29 02:02  mones   0.7.8git463

	* clawsker
	* clawsker.pod
		Update copyright year
	* po/clawsker.pot
		Update pot file for release

2013-03-08 00:23  mones   0.7.8git462

	* clawsker
		Detect running claws-mail equal or greater
		than 3.9.0cvs36 version, when location and
		format of lock socket changed

2013-03-08 00:08  mones   0.7.8git461

	* clawsker
		Allow minimum required version for widgets

2012-06-27 00:17  mones   0.7.8

	* NEWS
		Release 0.7.8

2012-06-25 16:14  mones   0.7.7git460

	* po/fr.po
	* po/sv.po
                Update French and Swedish translations, thanks to
                Andreas Rönnquist and Tristan Chabredier (wwp)

2012-06-20 15:13  mones   0.7.7git459

	* clawsker
		Add support for coloured patches display hidden
		properties.
	* po/clawsker.pot
	* po/es.po
		Update pot file and Spanish translation

2012-05-14 01:34  mones   0.7.7

        * po/fr.po
        * po/sv.po
                Update French and Swedish translations, thanks to
                Tristan Chabredier (wwp) and Andreas Rönnquist
        * NEWS
                Release 0.7.7

2012-05-09 00:44  mones   0.7.5git458

	* README
	* clawsker
		Update homepage URL, fixes #1

2012-05-08 15:09  mones   0.7.5git457

	* po/clawsker.pot
	* po/es.po
		Update pot file and Spanish translation

2012-01-17 01:48  mones   0.7.5git456

	* clawsker
		Support forgotten property 'zero_replacement_char'

2012-01-09 00:57  mones   0.7.5git455

	* clawsker
		Fix bug: --help option was not showing proper UTF-8 
	* clawsker.pod
	* po/es.po
	* ucl
		Update year in dates to current

2012-01-03 02:41  mones   0.7.5git454

	* AUTHORS
	* po/Makefile
	* po/sv.po
		New Swedish translation thanks to Andreas Rönnquist

2011-11-25 01:32  mones   0.7.5git453

	* clawsker
		Put a more reasonable upper limit, 10k is too low

2011-10-19 15:38  mones   0.7.5git452

	* clawsker
		Fix bug on Windows tab: values of spinboxes not initialized
		

2011-10-17 16:10  mones   0.7.5git451

	* po/Makefile
		Fix calculation of spurious entry removal
	* po/clawsker.pot
		Update potfile
	* po/es.po
		Update Spanish translation

2011-10-17 15:53  mones   0.7.5git450

	* clawsker
		Add support for new hidden property 'summary_from_show'
		added in 3.7.10cvs2

2011-10-17 14:53  mones   0.7.5git449

	* clawsker
		Make some vertical room on the GUI page

2011-04-11 23:31  mones   0.7.5

	* clawsker
	* clawsker.pod
		Update copyright year
	* NEWS
	* VERSION
		Release 0.7.5

2011-04-06 08:23  mones   0.7.2git448

	* README
		Update URL for Gtk2-Perl Study Guide

2011-04-03 20:59  mones   0.7.2git447

	* po/fr.po
		Updated French translation thanks to wwp
	* po/Makefile
	* po/pt_BR.po	**NEW**
		New Brazilian Portuguese translation thanks
		to Frederico Gonçalves Guimarães
	* ucl
		Fix user name as global, not from environment

2011-04-03 20:50  mones   0.7.2git446

	* VC		**NEW**
	* ucl
		Enhance ucl to support git projects

2011-03-26 14:27  mones   0.7.2svn445

	* po/clawsker.pot
		Set release version for translators

2011-03-19 20:47  mones   0.7.2svn444

	* po/clawsker.pot
		Update potfile
	* po/es.po
		Update Spanish translation
	* po/Makefile
		Be more verbose when building translations

2011-03-19 19:59  mones   0.7.2svn443

	* clawsker
		Add support for new hidden properties
		'msgview_date_format' and 'show_inline_attachments'
		Fix some window names

2011-03-19 19:30  mones   0.7.2svn442

	* clawsker
		Refactor GUI tab adding more frames

2010-09-30 08:51  mones   0.7.2svn406

	* clawsker
		Fix typo (thanks Drey Tee for noticing)

2010-06-26 01:05  mones   0.7.2

	* VERSION
	* NEWS
		Release 0.7.2

2010-06-26 01:02  mones   0.7.1svn391

	* ucl		**NEW**
		Added script for updating changelog

2010-06-19 18:27  mones   0.7.1svn378

	* po/es.po
		Updated translation
	* po/clawsker.pot
		Update pot file for release

2010-06-18 09:27  mones   0.7.1svn376

	* clawsker
		Fix syntax typo, thanks Marco Villegas for noticing

2010-06-07 10:56  mones   0.7.1svn375

	* clawsker
		Add new hidden preference available in 3.7.6cvs7
		version 'show_compose_margin' to the GUI panel
	* clawsker.pod
		Add URL to the list of hidden preferences (online manual)
		Expand description to mention all preferences handled

2010-06-07 10:28  mones   0.7.1svn374

	* clawsker
		Fix spacing, it was becoming annoying

2010-04-09 21:23  mones   0.7.1

	* VERSION
	* NEWS
		Release 0.7.1 - finally!

2010-02-18 08:52  mones   0.7.0svn351

	* clawsker
	* clawsker.pod
		Hey, it's 2010 now! ;-)

2009-12-05 20:37  mones   0.7.0svn317

	* clawsker
		Simplify and sort widgets the same way
		in windows position tab

2009-09-23 16:01  mones   0.7.0svn301

	* clawsker
	* clawsker.pod		**NEW**
	* Makefile
		Split manual info to its own file
		Fix manpage header version and center

2009-07-17 12:03  mones   0.7.0svn271

	* clawsker
		Made code simpler and fix warning
		initialising Gtk2::SpinButton

2009-07-06 18:45  mones   0.7.0

	* VERSION
	* NEWS
		Release 0.7.0

2009-07-06 18:26  mones   0.6.0svn265

	* AUTHORS
	* po/fr.po
	* po/it.po
	* po/id.po		**NEW**
	* po/Makefile
		Updated French, Italian and new Indonesian
		translation, thanks to Colin Leroy, Andrea
		Spadaccini and MSulchan Darmawan.

2009-06-26 23:28  mones   0.6.0svn256

	* po/clawsker.pot
		Set version for release

2009-06-23 22:07  mones   0.6.0svn255

	* clawsker
		View source moved to other tab
	* po/es.po
	* po/clawsker.pot
		Updated pot file and Spanish translation

2009-06-23 01:03  mones   0.6.0svn254

	* clawsker
		Refactor existing tabs with new functions

2009-06-22 18:47  mones   0.6.0svn253

	* clawsker
		Add URL in manual page and about window

2009-06-19 19:16  mones   0.6.0svn252

	* clawsker
		Implement windows position/size tweaking tab

2009-03-22 23:22  mones   0.6.0svn241

	* po/it.po
		Updated Italian translation by Francesco Groccia

2009-03-20 13:06  mones   0.6.0svn240

	* AUTHORS
		Updated italian translator address
	* po/clawsker.pot
	* po/Makefile
		Fix pot file by removing bogus win_title entry on creation

2009-01-24 21:18  mones   0.6.0

	* VERSION
	* NEWS
		Release 0.6.0

2009-01-24 20:52  mones   0.5.0svn219

	* clawsker
		Enable or disable preferences according version returned 
		by Claws Mail
		Fix bug in command line parsing

2009-01-23 08:15  mones   0.5.0svn218

	* clawsker
	* po/sr.po
	* po/es.po
	* po/fr.po
	* po/sr@latin.po
	* po/it.po
	* po/clawsker.pot
		Fix typo

2009-01-23 08:06  mones   0.5.0svn217

	* AUTHORS
	* po/it.po		**NEW**
	* po/Makefile
		Added Italian translation by Francesco Groccia (fgr)

2009-01-12 08:48  mones   0.5.0svn215

	* clawsker
		Fix copyright years

2008-12-12 12:53  mones   0.5.0svn209

	* clawsker
		Get claws-mail version as global
		Add undocumented option to set it manually

2008-11-24 07:23  mones   0.5.0svn207

	* clawsker
		Added suport for latest hidden preference
		('primary_paste_unselects') in behaviour tab
	* po/es.po
	* po/clawsker.pot
		Updated translation and template

2008-10-17 16:09  mones   0.5.0svn200

	* clawsker
		Show Claws Mail version in --version option
		Document the new option in manpage
	* po/es.po
	* po/clawsker.pot
		Updated po template and Spanish translation

2008-10-17 12:39  mones   0.5.0svn199

	* clawsker
		Separate version info option from help

2008-10-17 03:57  mones   0.5.0svn198

	* po/Makefile
		Fixed install mode for translations

2008-07-22 10:17  mones   0.5.0svn147

	* clawsker
		Added version checking and comparing functions

2008-07-16 16:44  mones   0.5.0svn144

	* clawsker
		Add some string improvements and fixes
		(thanks wwp)

2008-06-27 12:02  mones   0.5.0

	* VERSION
	* NEWS
		Release 0.5.0

2008-06-26 23:43  mones   0.4.0svn117

	* AUTHORS
	* po/fr.po		**NEW**
	* po/Makefile
		Added French translation by wwp

2008-06-26 16:21  mones   0.4.0svn116

	* clawsker
		Rename integer handling function accordingly
		Define and set ranges for all integer properties
		Use spin buttons instead text entries for them

2008-06-26 08:59  mones   0.4.0svn115

	* clawsker
		Fix alternate folder option behaviour
		Fix warning when boolean properties don't exist

2008-06-12 13:20  mones   0.4.0svn102

	* clawsker
	* po/es.po
	* po/clawsker.pot
		Add support for new hidden preference in version
		3.4.0cvs37: 'outgoing_fallback_to_ascii'
		Updated Spanish translation

2008-06-11 15:34  mones   0.4.0svn101

	* po/es.po
	* po/clawsker.pot
		Updated pot file and Spanish translation

2008-04-24 10:06  mones   0.4.0svn89

	* clawsker
		Add support for new hidden preference in version
		3.4.0cvs7: 'two_line_vertical'

2008-02-26 11:58  mones   0.4.0

	* README
		Update Perl-GTK version info
	* VERSION
	* NEWS
		Release 0.4.0

2008-02-26 11:41  mones   0.3.0svn75

	* AUTHORS
	* po/sr.po		**NEW**
	* po/sr@latin.po	**NEW**
	* po/Makefile
		Added Serbian translations (cyrillic and latin)
		by Aleksandar Urosevic

2008-02-25 18:02  mones   0.3.0svn72

	* clawsker
		Fixed encoding used (and messed up translations)
	* po/es.po
	* po/clawsker.pot
		Updated translation and pot file.

2008-02-25 16:38  mones   0.3.0svn71

	* clawsker
		Added new hidden preference in 3.3.1 for
		NetworkManager (use_networkmanager) in "Other" tab

2008-01-29 17:15  mones   0.3.0svn55

	* clawsker
		Default to C locale on empty environments
		by default like NetBSD

2008-01-29 17:00  mones   0.3.0svn54

	* clawsker
		Add room for minimal Claws Mail version
		and default values, including default values

2008-01-21 09:38  mones   0.3.0

	* VERSION
	* NEWS
		Release 0.3.0

2008-01-21 08:38  mones   0.2.0svn48

	* clawsker
		Handle command line errors with dialogs too
	* po/es.po
	* po/clawsker.pot
		Updated translation and .pot file

2008-01-17 00:22  mones   0.2.0svn46

	* clawsker
		Add tooltips to widgets if possible (requires libgtk2-perl 
		built with GTK+2 >= 2.12)
	* README
		Added homepage address, some rewording

2008-01-15 12:35  mones   0.2.0svn45

	* clawsker
		Add perl-gtk2 version info to help screen

2008-01-12 01:23  mones   0.2.0svn44

	* clawsker
		Oops, fix wrong conditions for exit

2008-01-09 22:58  mones   0.2.0svn40

	* clawsker
		Make error message in dialog more readable
		Fix finishing applet when checks fail
		Order buttons following GNOME HIG 2.0 for dialogs

2008-01-09 18:34  mones   0.2.0svn39

	* clawsker
		Refactorised error dialog creation
		Show also RC file errors
		Added --verbose option for stdout flooding

2007-12-23 03:09  mones   0.2.0svn31

	* clawsker
		Fix typo in manual page
		Warning for running claws with dialog

2007-12-21 12:18  mones   0.2.0svn30

	* po/es.po
	* po/clawsker.pot
		Updated translations and strings

2007-12-21 11:56  mones   0.2.0svn29

	* AUTHORS	**NEW**
		Added the list of authors and contributors
	* clawsker
	* README
		English corrections, patch from Paul Mangan
		Detail the install procedure better

2007-12-20 18:22  mones   0.2.0svn28

	* clawsker
		Detect running Claws Mail in alternate dir when
		option --alternate-config-dir is given
	* README
		Fix typo

2007-12-19 11:57  mones   0.2.0

	* VERSION
		Release 0.2.0

2007-12-19 11:41  mones   0.1.0svn22

	* README
		Added contributing section
	* po/es.po
	* po/clawsker.pot
	* po/Makefile
		Update translation, add package details in pot

2007-12-19 10:45  mones   0.1.0svn21

	* clawsker
		Implemented command line parsing and options

2007-12-18 12:20  mones   0.1.0svn18

	* clawsker
		Textboxes size, colour buttons, more grouping
	* README
		Added gettext to building dependencies
	* po/es.po
	* po/clawsker.pot
		Updated translation
	* po/Makefile
		Make updating translations easier

2007-12-18 11:22  mones   0.1.0svn16

	* README
		Give more info about requirements and versions
		Added Thanks section

2007-12-18 01:09  mones   0.1.0svn15

	* VERSION
		Bumped version number
	* clawsker
		Improve widget spacing with borders
		Terminate on window closed by WM button

2007-12-17 18:56  mones   0.0.1svn14

	* clawsker
		Some GUI improvements (grouping frames, version)
	* Makefile
		Call make in po subdir
	* po/es.po
	* po/clawsker.pot
	* po/Makefile
		Updated strings, fixed quotes
		Updated and completed translation

2007-12-17 13:35  mones   0.0.1svn13

	* Makefile
	* po			**NEW**
	* po/es.po		**NEW**
	* po/POTFILES		**NEW**
	* po/clawsker.pot	**NEW**
	* po/Makefile		**NEW**
		Added more gettext stuff
		Added Spanish translation (incomplete)

2007-12-17 03:17  mones   0.0.1svn12

	* clawsker
		Added gettext code for i18n, removed old i18n stuff

2007-12-17 02:27  mones   0.0.1svn11

	* VERSION	**NEW**
	* Makefile
		Added version file, replace var values in make

2007-12-11	mones

	* Initial import
